<amf xmlns='http://amf.openlib.org'>
   <text>
     <title>The book of Genesis</title>
     <ispartof>
       <text id="amf:bible"><title>The Holy Bible</title></text>
     </ispartof>
   </text>
</amf><!-- for the record, identified "amf:bible", ->get_value( "haspart/title" ) 
must return "The book of Genesis" -->
